WESNOTH(6)

NAAM
wesnoth - Strijd om Wesnoth, een turn-based strategie spel

OVERZICHT
wesnoth [OPTIES] [PATH_TO_DATA]

OMSCHRIJVING
Strijd om Wesnoth is een turn-based strategie spel. Versla alle vijandelijke leiders met een goed uitgekozen troepenmacht, beheer ondertussen goud en dorpen. Alle eenheden hebben hun eigen krachten en zwaktes; om te winnen, ontwikkel hun krachten en ontneem je tegenstanders de kans om het zelfde te doen. Terwijl eenheden ervaring opdoen ontwikkelen ze nieuwe mogelijkheden en worden ze krachtiger. Speel in je eigen taal en test je kwaliteiten tegen slimme computertegenstanders of voeg je bij Wesnoth haar grote gemeenschap van online spelers. Maak je eigen eenheden, scenarios en deel ze met anderen.

OPTIES

--bpp nummer
    stelt BitsPerPixel waarde in. Bijvoorbeeld --bpp 32

--compress <infile> <outfile>
    veranderd een bestand (infile) van een tekst WML fromaat naar een binair WML formaat (outfile).

-d, --debug
    toont extra debug informatie en maakt meer command mode opties tijdens het spel mogelijk (bekijk de Wiki op http://www.wesnoth.org/ voor meer informatie over de command mode).

--decompress <infile> <outfile>
    veranderd een bestand (infile) van een binair WML fromaat naar een tekst WML formaat (outfile).

-f, --fullscreen
    start het spel in volledig scherm.

--fps
    toont in de hoek van het scherm het aantal frames per seconde waarmee het spel momenteel draait.

-h, --help
    toont een samenvatting van command line opties en sluit af.

--load savegame
    laad het bewaarde bestand vanuit de standaard save game map.

--log-error="domain1,domain2,...", --log-warning="...", --log-info="..."
    stelt het meldingsniveau van de debug in. --log-info toont alle berichten, --log-warning enkel waarschuwingen en fouten en --log-error alleen fouten.

--multiplayer
    start een multiplayer spel. Er zijn meer opties die samen met --multiplayer gebruikt kunnen worden zoals hieronder beschreven.

--nocache
    schakelt het afvangen van speldata uit.

--nosound
    draait het spel zonder effecten en muziek.

--path
    toont het pad van de speldata map en sluit af.

-r, --resolution XxY
    bepaalt beeld resolutie. Bijvoorbeeld: -r 800x600

-t, --test
    draait het spel in een klein test scenario.

-v, --version
    toont het versienummer en sluit af.

-w, --windowed
    start het spel in een venster.

--no-delay
    start het spel zonder enige vertraging voor grafische benchmarking. Dit is automatisch ingeschakeld bij --nogui.

--exit-at-end
    sluit af als het scenario afgelopen is, zonder overwinning/verlies scherm te tonen waarbij de gebruiker op ok dient te drukken.

Opties voor --multiplayer
De zijde specifieke multiplayer opties zijn gemarkeerd met <nummer>. <nummer> dient vervangen te worden door een zijde nummer. Meestal is dit 1 of 2, maar het hangt af van het aantal mogelijke spelers in het gekozen scenario.

--algorithm<number>=value
    selecteert een niet-standaard algoritme om te gebruiken door de AI bestuurder voor deze zijde. Beschikbare waaren: "idle_ai" en "sample_ai".

--controller<nummer>=waarde
    selecteert de bestuurder voor deze zijde. Beschikbare waarden: "human" en "ai".

--era=waarde
    gebruik deze optie om in het geselecteerde tijdperk te spelen in plaats van de "Default". De is gekozen door een id. zijn beschreven in het bestand data/multiplayer.cfg.

--nogui
    draait het spel zonder GUI. Dient voor --multiplayer geplaatst om het gewenste effect te hebben.

--parm<nummer>=name:value
    stelt aanvullende parameters in voor deze zijde. Deze parameter hangt van de opties gebruikt bij --controller en --algorithm. af. Het zou nuttig moeten zijn voor mensen die hun eigen AI ontwerpen. (nog niet volledig gedocumenteerd)

--scenario=value
    selecteert een multiplayer scenario. Het standaard scenario is "multiplayer_Charge".

--side<number>=value
    selecteert een factie uit het geselecteerde tijdperk voor deze partij. De factie wordt gekozen op basis van een id. Facties worden beschreven in het data/multiplayer.cfg bestand.

--turns=value
    stelt het aantal zetten in voor het gekozen scenario. Standaard is "50".

Voorbeeld om eigen AI te testen:
    wesnoth --multiplayer --controller2=python_ai --algorithm2=python_ai --parm2=python_script:py/my_own_python_ai.py --side2=Rebels

AUTEUR
Geschreven door David White <davidnwhite@verizon.net>.
Bewerkt door Nils Kneuper <crazy-ivanovic@gmx.net>, ott <ott@gaon.net> en Soliton <soliton@sonnenkinder.org>.
Deze handleiding is oorspronkelijk geschreven door Cyril Bouthors <cyril@bouthors.org>.
Bezoek de officiele website: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2006 David White <davidnwhite@verizon.net>
Dit Programma is vrije software; deze software is gelicenceerd onder de GPL versie 2, zoals door de Free Software Foundation gepubliceerd, maar komt ZONDER EENDER WELKE GARANTIE zelfs zonder de impliciete garantie van VERKOOPBAARHEID of GESCHIKTHEID VOOR EEN BEPAALD DOEL.

BEKIJK OOK
wesnoth_editor(6), wesnothd(6)